@media (max-width:1350px){
#navbar .logo { max-width: 250px;}
#navMenu ul { margin-top: 27px;}
#navbar #navMenu li a { padding-left: 15px;padding-right: 15px; font-size: 18px;}
#navbar #navMenu li a.freeDemoButton {margin-left: 15px; }
}


/* ------ MENU COLLAPSE ------ */
@media (max-width:1150px){
	#navbar #navMenu li a { font-size: 16px;}
	#navbar #navMenu li a.freeDemoButton {font-size: 16px; }
}


/* ------ MD ------ */
@media (max-width:1055px){

/* ------ GRIDS ----- */
.row .grid100_md { width: 100%; }
.row .grid90_md {width: 90%;}
.row .grid80_md {width: 80%;}
.row .grid75_md {width: 75%;}
.row .grid70_md {width: 70%;}
.row .grid60_md {width: 60%;}
.row .grid50_md {width: 50%;}
.row .grid40_md {width: 40%;}
.row .grid33_md {width: 33%;}
.row .grid30_md {width: 30%;}
.row .grid25_md {width: 25%;}
.row .grid20_md {width: 20%;}
.row .grid10_md {width: 10%;}

.hideme_md { display: none; }
#navbar .logo { max-width: 200px;}
#navMenu ul { margin-top: 17px; }
#navbar #navMenu li a { padding-left: 15px;padding-right: 15px; font-size: 16px;}
#navbar-sticky .logo { max-width: 200px;}
#navbar-sticky #navMenu li a { padding-left: 15px; padding-right: 15px; font-size: 16px;}
#navbar #navMenu { margin-bottom: 30px;}

} /* END MD */


/* ------ XS ------ */
@media (max-width:850px){

/* ------ MOBILE MENU / NAVBAR ITEMS ------ */
#navbar { height: auto; overflow: hidden; position: relative !important; z-index: 2; min-height: 50px; background-image: none; background-color: #2f2f2f; color: #000 !important; top:0 !important;}
#navbar #blackRec { display: none; }
#navbar .logo { width: 100%; text-align: center; max-width: 308px; float: none; margin: 10px auto; display: block;}
.home #navMenu li > a, #navbar-sticky li > a, #navbar-sticky #navMenu li a.parentItem {
	color: #000;
}
#navMenu { width: 100%; margin-bottom: 0px !important;}
#navMenu ul { padding: 10px 0px 0px; display: none; margin-top: 15px; width: 100%;}
#navMenu li {
    display: block;
	border-bottom: 1px solid #eee;
	cursor: pointer;
}
#navbar #navMenu li a {
	display: block;
	width: 100%;
	padding: 15px 0px;
    line-height: 1;
    text-align: left;
	font-size: 18px;
}
#navMenu li a:hover { background-color: #f0f0f0; }
#navMenu li a.freeDemoButton {display: none !important;}
#navbar #navMenu li div {
	display: block;
	position: static;
	width: 100%;
	border: 0px;
}
#navbar #navMenu li div a {
	padding-left: 30px;
}
#navbar #navMenu li div a:last-child { border-bottom: 0px; }
#navMenu #responsiveMenu_icon { display: block; margin: 15px auto 0px;}
#footer { position: relative;}
#navbar .phone {position: static;display: block;width: auto;text-align: center; margin-top: 15px;}

/*NAVBAR STICKY*/
#navbar-sticky .logo { width: 200px; text-align: center; float: left; max-width: none;}
#navbar-sticky .logo img { width: 100%; max-width: 180px;}
#navbar-sticky .phone { display: none; }
#navbar-sticky #navMenu { float: right; width: auto; text-align: right; position: static;}
#navbar-sticky #responsiveMenu_icon { width: 50px; height: 40px; border-radius: 3px;margin-top: 10px; float: right;}
#navbar-sticky #responsiveMenu_icon div { width: 20px; }
#navbar-sticky #responsiveMenu_icon h1 { display: none;}
#navbar-sticky #navMenu ul {
	position: absolute;
	left: 0px;
	width: 100%;
	background-color: rgba(255,255,255,1);
	margin-top: 0px;
	top: 100% !important;
	padding-top: 0px !important;
}
#navbar-sticky #navMenu li a { width: 100%; display: block; padding: 11px 30px; text-align: right;}
#navbar-sticky #navMenu li:last-child a { padding: 11px 30px; }
#navbar-sticky #navMenu li div {
	display: block;
	position: static;
	width: 100%;
	border: 0px;
	text-align: right;
}

#footer .row > div { margin-bottom: 15px; }

#content #pageTitle { font-size: 50px; padding-top: 20px !important;}

/* ------ GRIDS ----- */
.row .grid100_xs { width: 100%; }
.row .grid90_xs {width: 90%;}
.row .grid80_xs {width: 80%;}
.row .grid75_xs {width: 75%;}
.row .grid70_xs {width: 70%;}
.row .grid60_xs {width: 60%;}
.row .grid50_xs {width: 50%;}
.row .grid40_xs {width: 40%;}
.row .grid33_xs {width: 33%;}
.row .grid30_xs {width: 30%;}
.row .grid25_xs {width: 25%;}
.row .grid20_xs {width: 20%;}
.row .grid10_xs {width: 10%;}

.hideme_xs { display: none !important; }
.alignCenter_xs { text-align: center !important; }
.marginTop0_xs { margin-top: 0px  !important; }

.banner.banner_home h1 {text-align: center;font-size: 40px;}
.banner.banner_home h1 span { font-size: 30px; }
.freeDemo *, .newsletterSignUp *{
	display: block;
	margin: 0px auto 7px !important;
	width: 100% !important;
	max-width: 350px;
}
.banner.banner_home > div { top: 30px; }
.banner.banner_home .backGlow { top: 80px; }

.banner.banner_videoTestimonial .button { width: 100%; text-align: center;}

#slider_planningPlus .slide .captionOuter { float: none; margin-bottom: 30px; }
#slider_planningPlus .slide .caption { padding-top: 0px; }
#slider_planningPlus .slide img { padding-right: 0px; }

.features .feature { height: auto !important; }

.banner.banner_imagePlus h3 { text-align: center; }
.banner.banner_imagePlus p { text-align: center; margin: 0 auto;}
.banner.banner_imagePlus { background-position: 90% top; }

.autocare {
	position: relative;
	margin: 0 auto;
	margin-bottom: 20px;
}

.banner.banner_home .hero {
	padding-right: inherit;
}

.banner.banner_home .freeDemo {
	margin-right: unset;
}

.flag {
	display: none;
}

} /* END XS */



/* ------ Really small ------ */
@media (max-width:500px){
.featureIcons .feature { width: 100%;}
.featureIcons .feature h2 { margin-top: 25px; }
.featureIcons .feature p { padding: 0px; }

.banner.banner_videoTestimonial .testimonial { font-size: 30px; }
.qsImages > div { height: 70px;}
}
